.booking { background-color:#CCC;}
.mobile { display:none; }
.space-top-nomobile { margin-top:25px;}

/* Common items */
.content .title { color:#FFF; padding:.5em 1em;}

#single-flexslider .flex-control-nav,
.content-wrapper { max-width:86%;}
.content-page { top:0px; }

.home-page.wrapper { position:relative; width:100%; min-height:750px; }
.home-page .circles { padding-top:75px;}
.home-page .circles .content-wrapper { padding-bottom:0; height:100%; margin-top:0;}
.home-page .circles .item { margin:0 20px;}
.home-page .circles .group { display:block; width:100%; position:absolute; bottom:-250px; }

.home-page footer { z-index:30; position:relative; background:#FFF; width:100%;}
.home-page footer .hcard { float:none; width:100%; text-align: center; padding-bottom:1em;}
.home-page footer .hcard .adr { padding-right:20px;}
.home-page footer .sub-nav { text-align:center; padding-bottom:2em; }
.home-page footer .sub-nav li { padding:0 1em;}


.circles > .content-wrapper { margin-top:55px;}
.circles .item.hom { background-image:url('../img/li_braxmere.png'); width:170px; height:170px; background-size:cover;}
.circles .item.acc { background-image:url('../img/li_acc.png'); }
.circles .item.wed { background-image:url('../img/li_wed.png'); }
.circles .item.eve { background-image:url('../img/li_eve.png'); }
.circles .item.res { background-image:url('../img/li_res.png'); }
.circles .item.con { background-image:url('../img/li_con.png'); }


.single .circles .group { padding-top:1em;}
.single .circles .group .item { width:93px; height:93px; background-size:cover; background-repeat:no-repeat; }
.single .circles .group .item.con { background-position:0 0; }
.no-svg .single .circles .group .item { height:5.7em;}
.single .circles .first .item { width:130px; height:130px; background-size:cover; margin:0;}
.brown .title { background-color: rgb(172,161,145); }
.blue .title { background-color: rgb(0,53,88); }
.green .title { background-color: rgb(159,187,174); }
.lblue .title { background-color: rgb(111,144,168); }
.red .title { background-color: rgb(111,0,43); }


/* Contact page */
.map { float:right; width:55%; padding-right:2em; padding-bottom:2em;}
.vcard { float:left; width:36%;}


.span34 { width:74%; float:left; margin-right:1%;}
.span14 { width:25%; float:left; }

.res .span34 { width:53%; }
.res .span14 { float:right;}
.res .col { width:47%; float:left; margin-right:6%;}
.res .col.two { margin-right:0; }

.content .row { width:29%; margin:0 3%; float:left;}
.content .half:first-child { margin-right:2%;} 
.content .third.row { width:29%; float:left;  margin:0 10px;}
.content .first.row { margin-left:0; }
.content .third.row { margin-right:0; }


#home-flexslider .slide {  height:850px; }
#single-flexslider .slide { height:460px; }

.single .circles span.first,
.single .circles span.group { display:block; }
.single .circles span.group { margin-top:0px;}